Bug 1483383 (php-jakubledl-dissect) - Review Request: php-jakubledl-dissect - Lexing and parsing in pure PHP
Summary: Review Request: php-jakubledl-dissect - Lexing and parsing in pure PHP
Keywords:
Status: CLOSED ERRATA
Alias: php-jakubledl-dissect
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 02:04 UTC by Shawn Iwinski
Modified: 2017-09-30 06:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-15 20:46:24 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (15.35 KB, text/plain)
2017-08-21 13:25 UTC, Remi Collet
no flags Details
review.txt (7.94 KB, text/plain)
2017-08-21 13:26 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-08-21 02:04:16 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/8ca266f86e247ba4c0d9c2e626c095c45a53ff1f/php-jakubledl-dissect/php-jakubledl-dissect.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-jakubledl-dissect-1.0.1-1.fc26.src.rpm

Description:
Dissect is a set of tools for lexical and syntactical analysis written in pure
PHP.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-08-21 13:25:23 UTC
Created attachment 1316298 [details]
phpci.log

static analyze results in
     /home/extras/SPECS/review/1483383-php-jakubledl-dissect/phpci.log

Comment 2 Remi Collet 2017-08-21 13:26:43 UTC
Created attachment 1316299 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483383
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-08-21 13:27:30 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 6 Gwyn Ciesla 2017-08-25 16:52:19 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-jakubledl-dissect

Comment 7 Fedora Update System 2017-09-01 03:47:22 UTC
php-jakubledl-dissect-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3158ddd683

Comment 8 Fedora Update System 2017-09-01 03:51:38 UTC
php-jakubledl-dissect-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f9186b0734

Comment 9 Fedora Update System 2017-09-01 11:56:10 UTC
php-jakubledl-dissect-1.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a9a51ff88

Comment 10 Fedora Update System 2017-09-03 19:52:48 UTC
php-jakubledl-dissect-1.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f85c0b8315

Comment 11 Fedora Update System 2017-09-12 00:21:45 UTC
php-jakubledl-dissect-1.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-09-12 02:19:52 UTC
php-jakubledl-dissect-1.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6da7e51ec0

Comment 13 Fedora Update System 2017-09-15 20:46:24 UTC
php-jakubledl-dissect-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-15 21:50:40 UTC
php-jakubledl-dissect-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-22 23:22:24 UTC
php-jakubledl-dissect-1.0.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-30 06:06:43 UTC
php-jakubledl-dissect-1.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.